1 Reply Latest reply: May 22, 2009 12:13 AM by try67 RSS

    Acrobat Reader 5.0 not compatible with windows vista sp1. What can I do?

    rsd50

      I just got a camcoder that uses Acrobat Reader 5.0 and can view the stillshots but can't view the motion shots. It says it's not compatible with windows vista sp1. What can I do to make them compatible?